#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=qom8.33_base.ps
projection=-JM16.0c+
region=-R50.3/51.4/34.0/34.9
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map qom8.33' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    34.691    50.398
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    34.730    50.429
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    34.500    50.646
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    34.444    50.611
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    34.545    50.553
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    34.556    50.743
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    34.768    50.853
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    34.465    50.697
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    34.360    50.904
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    34.445    51.289
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    34.673    50.727
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    34.454    51.262
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    34.111    51.257
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    34.651    50.809
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    34.453    50.791
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    34.498    50.586
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    34.624    50.452
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    34.489    51.047
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    34.693    50.421
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    34.794    50.532
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    34.477    50.848
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    34.498    50.843
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    34.501    50.879
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    34.542    50.816
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    34.527    50.806
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    34.542    50.813
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    34.519    50.799
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    34.542    50.522
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    34.234    51.152
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    34.581    50.641
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    34.508    50.771
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    34.309    51.155
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    34.477    51.289
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    34.475    50.850
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    34.491    51.253
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    34.475    51.268
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    34.492    51.243
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    34.587    50.448
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    34.494    50.781
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    34.491    50.788
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    34.489    50.773
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    34.490    50.778
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    34.751    50.633
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    34.636    50.755
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    34.538    51.080
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    34.536    51.067
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    34.545    50.813
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    34.459    50.779
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    34.556    50.463
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    34.507    51.238
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    34.178    51.215
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    34.534    50.809
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    34.530    50.812
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    34.504    51.237
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    34.509    51.232
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    34.498    51.237
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    34.485    51.204
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    34.502    51.215
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.666    50.380
    34.691    50.398
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.670    50.349
    34.691    50.398
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.718    50.420
    34.730    50.429
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.650    50.380
    34.730    50.429
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.498    50.645
    34.500    50.646
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.468    50.644
    34.500    50.646
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.442    50.618
    34.444    50.611
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.422    50.639
    34.444    50.611
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.543    50.566
    34.545    50.553
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.532    50.694
    34.545    50.553
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.555    50.748
    34.556    50.743
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.561    50.733
    34.556    50.743
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.764    50.854
    34.768    50.853
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.750    50.844
    34.768    50.853
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.464    50.693
    34.465    50.697
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.477    50.846
    34.465    50.697
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.360    50.911
    34.360    50.904
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.356    50.928
    34.360    50.904
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.443    51.287
    34.445    51.289
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.462    51.177
    34.445    51.289
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.674    50.728
    34.673    50.727
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.571    50.687
    34.673    50.727
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.452    51.257
    34.454    51.262
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.455    51.205
    34.454    51.262
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.112    51.263
    34.111    51.257
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.100    51.295
    34.111    51.257
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.651    50.811
    34.651    50.809
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.641    50.681
    34.651    50.809
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.453    50.791
    34.453    50.791
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.495    50.779
    34.453    50.791
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.495    50.579
    34.498    50.586
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.521    50.599
    34.498    50.586
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.622    50.452
    34.624    50.452
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.676    50.454
    34.624    50.452
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.484    51.030
    34.489    51.047
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.471    50.843
    34.489    51.047
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.692    50.423
    34.693    50.421
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.759    50.498
    34.693    50.421
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.792    50.528
    34.794    50.532
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.636    50.586
    34.794    50.532
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.480    50.850
    34.477    50.848
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.473    50.822
    34.477    50.848
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.498    50.843
    34.498    50.843
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.531    50.757
    34.498    50.843
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.502    50.882
    34.501    50.879
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.526    50.899
    34.501    50.879
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.544    50.815
    34.542    50.816
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.592    50.830
    34.542    50.816
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.526    50.807
    34.527    50.806
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.558    50.791
    34.527    50.806
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.543    50.814
    34.542    50.813
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.569    50.786
    34.542    50.813
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.522    50.801
    34.519    50.799
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.577    50.859
    34.519    50.799
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.543    50.526
    34.542    50.522
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.581    50.498
    34.542    50.522
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.236    51.161
    34.234    51.152
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.224    51.145
    34.234    51.152
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.581    50.641
    34.581    50.641
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.634    50.696
    34.581    50.641
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.510    50.769
    34.508    50.771
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.496    50.772
    34.508    50.771
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.310    51.154
    34.309    51.155
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.343    51.144
    34.309    51.155
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.477    51.288
    34.477    51.289
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.484    51.298
    34.477    51.289
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.477    50.857
    34.475    50.850
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.492    50.922
    34.475    50.850
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.490    51.250
    34.491    51.253
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.495    51.212
    34.491    51.253
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.479    51.282
    34.475    51.268
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.473    51.254
    34.475    51.268
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.494    51.241
    34.492    51.243
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.487    51.222
    34.492    51.243
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.588    50.456
    34.587    50.448
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.599    50.473
    34.587    50.448
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.494    50.778
    34.494    50.781
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.505    50.776
    34.494    50.781
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.488    50.785
    34.491    50.788
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.489    50.804
    34.491    50.788
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.490    50.771
    34.489    50.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.490    50.754
    34.489    50.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.490    50.775
    34.490    50.778
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.489    50.758
    34.490    50.778
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.750    50.629
    34.751    50.633
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.772    50.617
    34.751    50.633
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.639    50.752
    34.636    50.755
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.643    50.745
    34.636    50.755
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.537    51.064
    34.538    51.080
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.534    51.081
    34.538    51.080
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.536    51.063
    34.536    51.067
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.521    51.045
    34.536    51.067
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.547    50.810
    34.545    50.813
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.549    50.809
    34.545    50.813
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.460    50.778
    34.459    50.779
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.457    50.782
    34.459    50.779
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.553    50.456
    34.556    50.463
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.561    50.458
    34.556    50.463
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.506    51.237
    34.507    51.238
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.510    51.290
    34.507    51.238
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.175    51.222
    34.178    51.215
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.159    51.219
    34.178    51.215
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.535    50.806
    34.534    50.809
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.533    50.810
    34.534    50.809
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.530    50.806
    34.530    50.812
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.525    50.804
    34.530    50.812
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.505    51.238
    34.504    51.237
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.540    51.282
    34.504    51.237
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.507    51.232
    34.509    51.232
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.498    51.273
    34.509    51.232
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.500    51.243
    34.498    51.237
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.499    51.295
    34.498    51.237
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.483    51.200
    34.485    51.204
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.491    51.202
    34.485    51.204
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.502    51.212
    34.502    51.215
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.509    51.223
    34.502    51.215
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    34.691    50.398   -64.972     5.585     9.007
    34.730    50.429   -81.091     4.405     5.925
    34.500    50.646   -71.705     2.178     2.999
    34.444    50.611   -81.054     2.039     2.385
    34.545    50.553    47.320     5.565     5.714
    34.556    50.743    35.727     3.238     4.165
    34.768    50.853   -59.157     2.540     7.039
    34.465    50.697    -0.393     1.373     2.261
    34.360    50.904    -9.971     1.703     3.938
    34.445    51.289    13.889     1.672     2.139
    34.673    50.727   -73.616     3.178     5.902
    34.454    51.262   -27.465     2.221     3.773
    34.111    51.257   -17.966     1.713     3.533
    34.651    50.809   -22.315     2.443     4.003
    34.453    50.791   -23.953     1.596     2.927
    34.498    50.586   -16.787     2.275     3.822
    34.624    50.452   -37.574     2.274     2.805
    34.489    51.047    83.958     2.902     4.031
    34.693    50.421    35.563     2.678     3.686
    34.794    50.532    58.813     3.880     5.383
    34.477    50.848   -53.271     0.962     1.162
    34.498    50.843    88.275     1.149     1.299
    34.501    50.879   -25.397     1.235     1.535
    34.542    50.816    83.397     1.166     1.422
    34.527    50.806   -53.367     1.167     1.944
    34.542    50.813   -67.086     0.926     1.240
    34.519    50.799   -27.987     1.951     3.105
    34.542    50.522   -75.812     1.399     2.518
    34.234    51.152   -75.243     1.284     1.779
    34.581    50.641   -34.977     2.118     2.549
    34.508    50.771   -41.447     2.081     3.575
    34.309    51.155   -15.370     3.216     4.630
    34.477    51.289    -9.860     1.685     2.583
    34.475    50.850   -85.168     1.475     1.975
    34.491    51.253    -4.604     1.838     2.833
    34.475    51.268    -6.404     1.900     3.519
    34.492    51.243    69.268     2.581     2.962
    34.587    50.448    67.915     1.914     2.876
    34.494    50.781   -49.714     1.759     2.034
    34.491    50.788    63.988     1.984     2.333
    34.489    50.773   -45.993     1.528     1.744
    34.490    50.778   -45.599     1.709     2.675
    34.751    50.633   -75.773     1.992     2.709
    34.636    50.755   -51.430     1.833     1.933
    34.538    51.080   -12.493     2.927     5.260
    34.536    51.067   -37.157     2.118     3.318
    34.545    50.813   -66.414     1.354     2.011
    34.459    50.779   -22.064     2.083     2.879
    34.556    50.463   -74.237     1.584     2.110
    34.507    51.238     2.410     2.360     7.296
    34.178    51.215    -5.445     1.499     2.406
    34.534    50.809     7.074     1.403     1.617
    34.530    50.812   -32.129     1.637     1.869
    34.504    51.237   -13.555     1.141     1.718
    34.509    51.232   -11.138     1.195     1.602
    34.498    51.237    -1.491     1.367     1.809
    34.485    51.204   -21.395     1.868     3.287
    34.502    51.215   -22.624     2.320     3.665
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    34.500    50.646     0.200
    34.444    50.611     0.200
    34.477    50.848     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    34.065    50.345   -52.883     1.591     1.835
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    34.065    50.368   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    34.065    50.345     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    34.065    50.345     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    34.020    50.345   5 km
END
