#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=qom8.33_dcal.ps
projection=-JM16.0c+
region=-R48.1/53.6/32.2/36.7
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration qom8.33' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.752    51.389
    34.730    50.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.752    51.389
    34.444    50.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.752    51.389
    34.545    50.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.752    51.389
    34.556    50.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.768    50.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.768    50.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.768    50.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.352    52.241
    34.768    50.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.752    51.389
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.752    51.389
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.465    50.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.360    50.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.360    50.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.360    50.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.360    50.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.360    50.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.360    50.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.360    50.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.360    50.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.360    50.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.445    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.445    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.445    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.445    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.445    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.445    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.855    51.712
    34.445    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.855    51.712
    34.445    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.673    50.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.673    50.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.673    50.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.673    50.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.673    50.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.673    50.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.673    50.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.454    51.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.454    51.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.454    51.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.454    51.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.454    51.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.454    51.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.454    51.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.454    51.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.111    51.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.111    51.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.111    51.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.111    51.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.111    51.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.111    51.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.111    51.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    34.111    51.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    34.111    51.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    34.111    51.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.651    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.651    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.651    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.651    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.651    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.651    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.453    50.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.453    50.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.453    50.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.453    50.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.453    50.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.453    50.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.453    50.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.855    51.712
    34.453    50.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.453    50.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.453    50.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.498    50.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.498    50.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.498    50.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.498    50.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.498    50.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.498    50.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.498    50.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.498    50.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.498    50.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.624    50.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.624    50.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.624    50.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.624    50.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.624    50.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.624    50.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.624    50.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.624    50.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.489    51.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.489    51.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.489    51.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.489    51.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.489    51.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.489    51.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.489    51.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.489    51.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.489    51.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.693    50.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.693    50.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.352    52.241
    34.693    50.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.693    50.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.693    50.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.693    50.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.693    50.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.693    50.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.794    50.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.794    50.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.794    50.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.794    50.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.794    50.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.794    50.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.794    50.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.855    51.712
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.855    51.712
    34.477    50.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.855    51.712
    34.498    50.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.855    51.712
    34.498    50.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.498    50.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.498    50.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.498    50.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.498    50.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.498    50.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.498    50.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.498    50.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.498    50.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.498    50.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.498    50.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.498    50.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.498    50.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.498    50.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.855    51.712
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.855    51.712
    34.501    50.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.855    51.712
    34.542    50.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.855    51.712
    34.542    50.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.542    50.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.476    51.024
    34.542    50.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.542    50.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.542    50.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.542    50.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.542    50.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.542    50.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.542    50.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.542    50.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.542    50.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.542    50.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.542    50.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.855    51.712
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.476    51.024
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.352    52.241
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.352    52.241
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.527    50.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.855    51.712
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.476    51.024
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.476    51.024
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.352    52.241
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.352    52.241
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.542    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.855    51.712
    34.519    50.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.519    50.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.519    50.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.519    50.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.519    50.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.352    52.241
    34.519    50.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.519    50.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.519    50.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.519    50.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.519    50.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.519    50.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.519    50.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.519    50.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.519    50.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.519    50.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.542    50.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.542    50.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.542    50.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.542    50.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.352    52.241
    34.542    50.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.352    52.241
    34.542    50.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.542    50.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.542    50.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.542    50.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.542    50.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.542    50.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.542    50.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.234    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.234    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.234    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.352    52.241
    34.234    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.352    52.241
    34.234    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.213    50.581
    34.234    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.213    50.581
    34.234    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    34.234    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.234    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.234    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.234    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.234    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.234    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.234    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.234    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.581    50.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.581    50.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.581    50.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.581    50.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.581    50.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.581    50.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.581    50.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.581    50.641
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.213    50.581
    34.508    50.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.213    50.581
    34.508    50.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.508    50.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.508    50.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.508    50.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.508    50.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.508    50.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.213    50.581
    34.309    51.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.309    51.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.309    51.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    34.309    51.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.309    51.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.309    51.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.309    51.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.309    51.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.477    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.477    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.476    51.024
    34.477    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.477    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.477    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.477    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.477    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.477    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.477    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    34.477    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.477    51.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.475    50.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.475    50.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.475    50.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.475    50.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.475    50.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.475    50.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.475    50.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.475    50.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.475    50.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.475    50.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.475    50.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.475    50.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.475    50.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.855    51.712
    34.475    50.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.491    51.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.491    51.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.491    51.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.213    50.581
    34.491    51.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.491    51.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.491    51.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.491    51.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.491    51.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    34.491    51.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.491    51.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.855    51.712
    34.491    51.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.475    51.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.475    51.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.475    51.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.475    51.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.475    51.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.475    51.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.475    51.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    34.475    51.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    34.475    51.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.475    51.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.475    51.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.492    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.492    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.492    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.492    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.492    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.492    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    34.492    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.492    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.492    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.587    50.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.587    50.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.587    50.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.587    50.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.587    50.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    34.587    50.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.587    50.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.587    50.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.587    50.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.141
    34.587    50.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.587    50.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.587    50.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.954    48.881
    34.587    50.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.969    52.135
    34.587    50.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.587    50.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.212    48.602
    34.587    50.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.969    52.135
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.141
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.709    49.582
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.709    49.582
    34.494    50.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.491    50.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.491    50.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.491    50.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.491    50.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.491    50.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.491    50.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.491    50.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.491    50.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.491    50.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.969    52.135
    34.491    50.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.491    50.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.141
    34.491    50.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.491    50.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.491    50.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.709    49.582
    34.491    50.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.709    49.582
    34.491    50.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.969    52.135
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.141
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.709    49.582
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.709    49.582
    34.489    50.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.490    50.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.490    50.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.490    50.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.490    50.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.490    50.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.490    50.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.490    50.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.490    50.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.490    50.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.490    50.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.969    52.135
    34.490    50.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.490    50.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.490    50.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.709    49.582
    34.490    50.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.709    49.582
    34.490    50.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.751    50.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.751    50.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.751    50.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.751    50.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.751    50.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.751    50.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.751    50.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.751    50.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.141
    34.751    50.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.751    50.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.751    50.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.709    49.582
    34.751    50.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.751    50.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.751    50.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.969    52.135
    34.751    50.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.969    52.135
    34.751    50.633
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.636    50.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.636    50.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.636    50.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.636    50.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.636    50.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.636    50.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.636    50.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.352    52.241
    34.636    50.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.969    52.135
    34.636    50.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.141
    34.636    50.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.636    50.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.636    50.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.636    50.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.538    51.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.538    51.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.538    51.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.538    51.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.538    51.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.538    51.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.538    51.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.538    51.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.538    51.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.538    51.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.538    51.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.536    51.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.536    51.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.536    51.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.536    51.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.536    51.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.536    51.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.536    51.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.536    51.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.536    51.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.536    51.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.536    51.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.536    51.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.536    51.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.545    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.545    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.545    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.545    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.545    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.545    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.545    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.545    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.141
    34.545    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.141
    34.545    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.545    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.709    49.582
    34.545    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.709    49.582
    34.545    50.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.459    50.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.459    50.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.459    50.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.459    50.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.459    50.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.459    50.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.459    50.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.141
    34.459    50.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.141
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.709    49.582
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.752    51.389
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.969    52.135
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.212    48.602
    34.556    50.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.507    51.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.507    51.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.507    51.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.507    51.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.507    51.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.507    51.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.969    52.135
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.752    51.389
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.178    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.969    52.135
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.752    51.389
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.141
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.709    49.582
    34.534    50.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.480    51.295
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.969    52.135
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.969    52.135
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.752    51.389
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.141
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.709    49.582
    34.530    50.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.504    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.761    51.440
    34.504    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.504    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.504    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.969    52.135
    34.504    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.504    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.752    51.389
    34.504    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.504    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.504    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.504    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.504    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.504    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.504    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.908    51.126
    34.504    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.504    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.504    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.509    51.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.509    51.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.509    51.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.509    51.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.752    51.389
    34.509    51.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.752    51.389
    34.509    51.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.509    51.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.509    51.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.509    51.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.509    51.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.509    51.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.498    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.498    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.498    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.548    50.025
    34.498    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.498    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.498    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.752    51.389
    34.498    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.498    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.630    51.971
    34.498    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.498    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    34.498    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    34.498    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.498    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.916    50.879
    34.498    51.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.485    51.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.485    51.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.485    51.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.485    51.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.485    51.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.485    51.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.485    51.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.485    51.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.485    51.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.842    51.063
    34.502    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.995    51.727
    34.502    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.438    51.276
    34.502    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    34.502    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.577    52.032
    34.502    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.685    50.667
    34.502    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.502    51.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405    49.929
    34.502    51.215
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    35.752    51.389     0.300
    34.995    51.727     0.300
    35.438    51.276     0.300
    35.405    49.929     0.300
    34.352    52.241     0.300
    34.842    51.063     0.300
    35.685    50.667     0.300
    33.319    51.579     0.300
    35.577    52.032     0.300
    33.761    51.440     0.300
    35.916    50.879     0.300
    34.548    50.025     0.300
    35.855    51.712     0.300
    32.684    50.892     0.300
    32.896    52.329     0.300
    35.630    51.971     0.300
    34.480    51.295     0.300
    35.908    51.126     0.300
    35.476    51.024     0.300
    35.213    50.581     0.300
    33.740    49.964     0.300
    34.822    49.141     0.300
    33.954    48.881     0.300
    33.969    52.135     0.300
    34.212    48.602     0.300
    35.709    49.582     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.691    50.398     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.730    50.429     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.500    50.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.444    50.611     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.545    50.553     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.556    50.743     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.768    50.853     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.465    50.697     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.360    50.904     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.445    51.289     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.673    50.727     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.454    51.262     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.111    51.257     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.651    50.809     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.453    50.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.498    50.586     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.624    50.452     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.489    51.047     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.693    50.421     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.794    50.532     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.477    50.848     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.498    50.843     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.501    50.879     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.542    50.816     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.527    50.806     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.542    50.813     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.519    50.799     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.542    50.522     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.234    51.152     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.581    50.641     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.508    50.771     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.309    51.155     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.477    51.289     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.475    50.850     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.491    51.253     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.475    51.268     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.492    51.243     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.587    50.448     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.494    50.781     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.491    50.788     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.489    50.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.490    50.778     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.751    50.633     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.636    50.755     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.538    51.080     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.536    51.067     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.545    50.813     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.459    50.779     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.556    50.463     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.507    51.238     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.178    51.215     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.534    50.809     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.530    50.812     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.504    51.237     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.509    51.232     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.498    51.237     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.485    51.204     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.502    51.215     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    34.516    50.867     0.000   222.000   222.000
    34.516    50.867     0.000   444.000   444.000
END
