#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=qom8.33_epa_1.ps
projection=-JM16.0c+
region=-R48.5/53.2/32.5/36.4
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Empirical Path Anomalies: Pg qom8.33' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    34.516    50.867     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.752    51.389     0.005
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.995    51.727     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.438    51.276     0.067
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.405    49.929     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.642    52.754    -0.186
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.842    51.063     0.007
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.685    50.667    -0.065
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.319    51.579    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.577    52.032    -0.104
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.761    51.440    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.916    50.879     0.016
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.855    51.712    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.896    52.329    -0.221
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.548    50.025     0.084
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.381    52.959    -0.219
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.684    50.892    -0.097
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.630    51.971    -0.116
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.352    52.241    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.480    51.295     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.908    51.126    -0.097
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.476    51.024     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.213    50.581    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.740    49.964    -0.038
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.242    52.338    -0.195
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.386    50.218    -0.167
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.083    52.810    -0.149
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.406    52.047    -0.024
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.822    49.141     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.954    48.881    -0.086
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.969    52.135    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.212    48.602    -0.126
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.432    50.646    -0.190
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.709    49.582    -0.268
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    35.752    51.389   TEH  
    34.995    51.727   IVRN 
    35.438    51.276   IHSB 
    35.405    49.929   IRAZ 
    35.642    52.754   IFIR 
    34.842    51.063   IQOM 
    35.685    50.667   IMHD 
    33.319    51.579   IKLH 
    35.577    52.032   IDMV 
    33.761    51.440   QAM  
    35.916    50.879   THKV 
    35.855    51.712   IAFJ 
    32.896    52.329   IZEF 
    34.548    50.025   ASAO 
    35.381    52.959   ILAS 
    32.684    50.892   IPIR 
    35.630    51.971   DAMV 
    34.352    52.241   ISFB 
    34.480    51.295   GHVR 
    35.908    51.126   CHTH 
    35.476    51.024   IR3  
    35.213    50.581   IR5  
    33.740    49.964   KHMZ 
    36.242    52.338   IPRN 
    36.386    50.218   IGZV 
    36.083    52.810   IALA 
    32.406    52.047   IGAR 
    34.822    49.141   HAGD 
    33.954    48.881   BDRS 
    33.969    52.135   KRSH 
    34.212    48.602   HSAM 
    36.432    50.646   QALM 
    35.709    49.582   QABG 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    32.932    48.635   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    32.737    48.775    -0.500
    32.737    48.974    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    32.737    49.145     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    32.737    49.345     0.250
    32.737    49.544     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    32.837    48.635   Station Residuals (sec.)
    32.587    48.685   -2
    32.587    48.895   -1
    32.587    49.120   0
    32.587    49.262   +1
    32.587    49.465   +2
END
