#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=qom8.33_epa_2.ps
projection=-JM16.0c+
region=-R48.5/53.2/32.5/36.4
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Empirical Path Anomalies: Sg qom8.33' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    34.516    50.867     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.352    52.241    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.842    51.063     0.076
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.995    51.727     0.113
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.438    51.276     0.228
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.685    50.667     0.032
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.319    51.579     0.061
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.577    52.032     0.055
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.684    50.892    -0.178
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.642    52.754    -0.275
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.083    52.810    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.896    52.329    -0.265
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.855    51.712    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.405    49.929     0.042
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.630    51.971    -0.013
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.548    50.025     0.041
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.799    52.808     0.132
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.381    52.959    -0.200
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.806    53.284     0.087
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.908    51.126    -0.070
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.480    51.295     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.213    50.581    -0.024
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.242    52.338     0.480
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.761    51.440     0.140
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.740    49.964     0.022
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.709    49.582     0.282
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.969    52.135     0.305
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    34.352    52.241   ISFB 
    34.842    51.063   IQOM 
    34.995    51.727   IVRN 
    35.438    51.276   IHSB 
    35.685    50.667   IMHD 
    33.319    51.579   IKLH 
    35.577    52.032   IDMV 
    32.684    50.892   IPIR 
    35.642    52.754   IFIR 
    36.083    52.810   IALA 
    32.896    52.329   IZEF 
    35.855    51.712   IAFJ 
    35.405    49.929   IRAZ 
    35.630    51.971   DAMV 
    34.548    50.025   ASAO 
    32.799    52.808   NASN 
    35.381    52.959   ILAS 
    35.806    53.284   ISHM 
    35.908    51.126   CHTH 
    34.480    51.295   GHVR 
    35.213    50.581   IR5  
    36.242    52.338   IPRN 
    33.761    51.440   QAM  
    33.740    49.964   KHMZ 
    35.709    49.582   QABG 
    33.969    52.135   KRSH 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    32.932    48.635   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    32.737    48.775    -0.500
    32.737    48.974    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    32.737    49.145     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    32.737    49.345     0.250
    32.737    49.544     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    32.837    48.635   Station Residuals (sec.)
    32.587    48.685   -2
    32.587    48.895   -1
    32.587    49.120   0
    32.587    49.262   +1
    32.587    49.465   +2
END
