#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=qom8.33_epa_3.ps
projection=-JM16.0c+
region=-R44.2/57.5/29.0/39.9
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn qom8.33' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/ETOPO1_Bed_g_gmt4.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    34.516    50.867     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.758    49.383    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.068    46.327    -0.175
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.637    52.520     0.116
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.628    46.310     0.092
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.188    66.950     0.708
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.541    69.043     0.481
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.387    47.133     0.224
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.500    46.333    -0.239
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.961    47.505     0.175
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.670    34.951    -0.009
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.000    70.317    -0.127
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.028    56.270    -0.082
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.143    58.642     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.963    59.193     0.014
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.766    41.292     0.435
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.320    45.750     0.564
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.033    43.058     0.748
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.673    66.990    -0.583
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.329    69.286    -0.302
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.949    34.116     0.730
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.274    44.386     0.232
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.950    58.350     0.286
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.869    32.794     0.729
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.308    59.472    -0.014
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.913    53.685     0.007
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.244    54.408    -0.158
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.590    55.567    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.684    50.892    -0.155
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.642    52.754    -0.251
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.896    52.329    -0.163
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.242    52.338     0.009
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.083    52.810    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.502    53.831    -0.053
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.825    47.663    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.701    46.889    -0.179
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.390    54.613    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.381    52.959    -0.205
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.806    53.284    -0.166
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.468    53.915    -0.376
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.803    47.339     0.316
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.552    47.716     0.270
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.176    47.693     0.303
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.249    47.242     0.278
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    28.926    47.550     0.343
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.405    49.929     0.259
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.611    60.775     0.298
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.207    53.684    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.799    52.808    -0.017
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.176    47.514     0.242
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.329    46.568     0.261
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.808    47.894    -0.070
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.406    52.047    -0.011
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.528    46.851     0.249
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.919    46.962     0.339
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.678    45.984    -0.146
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.739    59.868     0.052
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.700    46.387     0.205
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.317    47.043    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.424    59.004     0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.776    59.514     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.108    59.339    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.046    52.715    -0.199
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.713    45.702    -0.073
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.344    60.102     0.099
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.840    53.034    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.454    58.990     0.173
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.283    45.619    -0.122
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.381    53.104    -0.094
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.896    58.749     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.286    52.987    -0.133
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.150    44.741     0.716
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.172    36.897    -0.207
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.435    58.016    -0.141
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.092    47.347     0.119
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.052    58.000    -0.116
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.386    50.218    -0.135
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.787    48.177     0.163
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.470    47.861     0.266
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.524    47.847     0.212
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.809    52.382     0.193
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.671    48.685    -0.304
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.242    48.279     0.127
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.518    48.380     0.170
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.190    53.729    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.672    48.825    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.432    50.646    -0.178
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.212    48.602    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.649    57.119     0.072
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.438    51.276     0.035
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.231    50.666     0.106
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.860    48.168     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.504    49.174    -0.076
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.008    51.592     0.184
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.390    54.592    -0.335
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.963    56.609    -0.125
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.028    56.686    -0.071
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.613    57.122    -0.082
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.388    57.611    -0.059
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.328    50.884     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.425    59.015     0.007
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    36.758    49.383   SEF  
    38.068    46.327   TAB  
    29.637    52.520   SHI  
    40.628    46.310   KRV  
    30.188    66.950   QUE  
    34.541    69.043   KAAO 
    34.387    47.133   KER  
    39.500    46.333   GRS  
    42.961    47.505   MAK  
    29.670    34.951   EIL  
    39.000    70.317   GAR  
    39.028    56.270   KAT  
    34.143    58.642   KHI  
    32.963    59.193   TGI  
    37.766    41.292   RAM  
    43.320    45.750   GRO  
    44.033    43.058   PYA  
    39.673    66.990   SAM  
    41.329    69.286   TAS  
    44.949    34.116   SIM  
    33.274    44.386   BHD  
    37.950    58.350   ASH  
    39.869    32.794   ANTO 
    36.308    59.472   MAIO 
    31.913    53.685   ISAD 
    32.244    54.408   ICHK 
    31.590    55.567   IBAF 
    32.684    50.892   IPIR 
    35.642    52.754   IFIR 
    32.896    52.329   IZEF 
    36.242    52.338   IPRN 
    36.083    52.810   IALA 
    36.502    53.831   IGLO 
    37.825    47.663   ISRB 
    37.701    46.889   IBST 
    31.390    54.613   IMEH 
    35.381    52.959   ILAS 
    35.806    53.284   ISHM 
    35.468    53.915   IANJ 
    29.803    47.339   MIB  
    29.552    47.716   UMR  
    29.176    47.693   KBD  
    29.249    47.242   NAY  
    28.926    47.550   RDF  
    35.405    49.929   IRAZ 
    29.611    60.775   ZHSF 
    36.207    53.684   IKIA 
    32.799    52.808   NASN 
    34.176    47.514   IKOM 
    34.329    46.568   IGHG 
    38.808    47.894   GRMI 
    32.406    52.047   IGAR 
    34.528    46.851   IVIS 
    34.919    46.962   ILIN 
    37.678    45.984   IAZR 
    32.739    59.868   IDAH 
    34.700    46.387   IDHR 
    38.317    47.043   IHRS 
    32.424    59.004   IKOO 
    36.776    59.514   IKRD 
    36.108    59.339   IMOG 
    29.046    52.715   IMOK 
    38.713    45.702   IMRD 
    36.344    60.102   IMYA 
    29.840    53.034   IPAR 
    36.454    58.990   IPAY 
    38.283    45.619   ISHB 
    29.381    53.104   ISRV 
    32.896    58.749   ITEG 
    28.286    52.987   GHIR 
    40.150    44.741   GNI  
    32.172    36.897   ASF  
    50.435    58.016   AKTK 
    35.092    47.347   SNGE 
    37.052    58.000   ISFR 
    36.386    50.218   IGZV 
    33.787    48.177   IDOB 
    34.470    47.861   IBZA 
    33.524    47.847   IKFM 
    31.809    52.382   IRAM 
    36.671    48.685   ZNJK 
    35.242    48.279   HSRG 
    33.518    48.380   IKMR 
    33.190    53.729   ANAR 
    33.672    48.825   BMDN 
    36.432    50.646   QALM 
    34.212    48.602   HSAM 
    33.649    57.119   TABS 
    35.438    51.276   IHSB 
    32.231    50.666   JHBN 
    34.860    48.168   IALM 
    36.504    49.174   QSDN 
    31.008    51.592   KLNJ 
    32.390    54.592   YZKH 
    33.963    56.609   TNSJ 
    33.028    56.686   TPRV 
    33.613    57.122   TKDS 
    36.388    57.611   SBZV 
    32.328    50.884   SHK1 
    33.425    59.015   AFRZ 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    30.412    44.797   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    29.762    45.262    -0.500
    29.762    45.927    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    29.762    46.497     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    29.762    47.162     0.250
    29.762    47.827     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    30.097    44.796   Station Residuals (sec.)
    29.262    44.962   -2
    29.262    45.662   -1
    29.262    46.412   0
    29.262    46.887   +1
    29.262    47.562   +2
END
