#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=qom8.33_epa_4.ps
projection=-JM16.0c+
region=-R44.2/57.5/29.0/39.9
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Sn qom8.33' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/ETOPO1_Bed_g_gmt4.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    34.516    50.867     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.274    44.386    -0.958
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.386    50.218     0.167
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.642    52.754     0.019
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.319    51.579     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.752    51.389     0.094
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.577    52.032    -0.204
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.806    53.284    -0.833
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.468    53.915    -1.365
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.896    52.329    -0.222
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.926    47.550    -0.197
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.684    50.892    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.799    52.808    -0.626
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.083    52.810    -0.927
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.502    53.831    -0.437
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.406    52.047    -0.612
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.176    47.514    -0.753
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.381    52.959     0.199
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.405    49.929     0.104
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.954    48.881    -0.280
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.672    48.825     0.514
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.432    50.646     0.304
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.242    52.338     1.172
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.212    48.602     0.450
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    33.274    44.386   BHD  
    36.386    50.218   IGZV 
    35.642    52.754   IFIR 
    33.319    51.579   IKLH 
    35.752    51.389   TEH  
    35.577    52.032   IDMV 
    35.806    53.284   ISHM 
    35.468    53.915   IANJ 
    32.896    52.329   IZEF 
    28.926    47.550   RDF  
    32.684    50.892   IPIR 
    32.799    52.808   NASN 
    36.083    52.810   IALA 
    36.502    53.831   IGLO 
    32.406    52.047   IGAR 
    34.176    47.514   IKOM 
    35.381    52.959   ILAS 
    35.405    49.929   IRAZ 
    33.954    48.881   BDRS 
    33.672    48.825   BMDN 
    36.432    50.646   QALM 
    36.242    52.338   IPRN 
    34.212    48.602   HSAM 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    30.412    44.797   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    29.762    45.262    -0.500
    29.762    45.927    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    29.762    46.497     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    29.762    47.162     0.250
    29.762    47.827     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    30.097    44.796   Station Residuals (sec.)
    29.262    44.962   -2
    29.262    45.662   -1
    29.262    46.412   0
    29.262    46.887   +1
    29.262    47.562   +2
END
